<?php
/*
  $Id: product_reviews_write.php,v 1.7 2003/06/08 08:14:17 ramroz Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Publikowane na zasadach licencji GNU General Public License

  Tłumaczenie: Rafał Mróz ramroz@optimus.pl
  http://www.portalik.com

  mod MaxiShop Total B2B v 1.0 by Z. Maciej "Miki" Bajkowski http://www.maxishop.prv.pl
  
*/

define('NAVBAR_TITLE', 'Recenzje');

define('SUB_TITLE_FROM', 'Autor:');
define('SUB_TITLE_REVIEW', 'Recenzja:');
define('SUB_TITLE_RATING', 'Ocena:');

define('TEXT_NO_HTML', '<small><font color="#ff0000"><b>INFORMACJA:</b></font></small>&nbsp;HTML nie jest obsługiwany!');
define('TEXT_BAD', '<small><font color="#ff0000"><b>ZŁY</b></font></small>');
define('TEXT_GOOD', '<small><font color="#ff0000"><b>DOBRY</b></font></small>');

define('TEXT_CLICK_TO_ENLARGE', 'Kliknij, aby powiększyć');
?>
